[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchAction.Notification

Handles notifications when a control in the class instance is added or removed.

## Declaration

Source position: stdactns.pas line 288

`protected procedure TSearchAction.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## Arguments

`AComponent` |  | Component for the notification.
`Operation` |  | Operation for the notification.

## See also

TComponent.Notification